Subject: Re:
From: Saurabh Dadu <[email-masked]>
To: Shivani Shivi <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Fri, 8 May 2020 15:07:45 +0000

Ok confirmed

Regards,

Saurabh Dadu
LiveSalesman

On May 8, 2020, at 6:46 PM, Shivani Shivi <[email-masked]> wrote:

To

The HR Team

Cherry E-Commerce Services Pvt. Ltd.

A-72 , Sector-2, Noida, U.P.

Dear,

I would like to inform you that as discussed with Seeta Ma'am, I am ready to rejoin the company from 9th May with the condition of increment of my salary.

My previous salary was 19k and after discussing with Saurabh Sir & Seeta Ma'am confirmed to me that my salary will be 25k.

I also want to confirm that the increment amount will be applicable from May 9, 2020 onwards, or not?

I will be eagerly waiting for confirmation.

Sincerely,

Shivani Rani

8 May, 2020